
/* screen.css */
html {
height: 100%;
}
#wrapper,
#container {
         position:relative;
         width: 1024px;
         margin: 0 auto;
         height:auto;
         padding:0px 0px 0px 0px !important;
         border:0px solid red;
         background:transparent;
         overflow:hidden;
}
/* ---- c o n t e n t ------------------------------------------------------------------------------------------------ */
/* ---------------------------------------------------------------------------------------------------- */
/* ---- f b c o n t e n t ------------------------------------------------------------------------------------------------ */
#fbcontent {
        margin: 0 auto;
        padding: 10px 30px 10px 30px;
        border-top: 2px solid grey;
        border-right: 2px solid grey;
        border-bottom: 1px solid black;
        border-left: 1px solid black;
        height:auto !important; /* für moderne Browser */
        z-index=0 !important;
}
#fbcontent a:link, #fbcontent a:visited {
        margin:0;
        padding: 0 0 0 0;
        font-family: “Segoe UI”,Arial,Helvetica,sans-serif;
        font-size:100%;
        font-weight:bold;
        text-decoration: none;
        color: yellow;
        border:0;
        text-shadow: 2px 2px 2px grey;
        filter:Shadow(color=grey, direction=135);
        filter:DropShadow(color=grey, offx=3, offy=3);
        list-style: none
}
#fbcontent a:hover {
        font-family: “Segoe UI”,Arial,Helvetica,sans-serif;
        font-size:100%;
        font-weight:bold;
        text-decoration: none;
        color: white;
}
#fbcontent h3{
        padding: 0;
        font-family: “Segoe UI”,Arial,Helvetica,sans-serif;
        font-size: 100%;
        font-weight: bold;
        text-decoration: none;
        color: yellow;
}
/* kalender in den fb s */
#fbcontent h3 span{
        margin: 0px 2px 0px 0px;
        padding: 5px 2px 5px 2px;
        font-family: “Segoe UI”,Arial,Helvetica,sans-serif;
        font-size: 14px;
        text-shadow: 2px 2px 2px grey;
        filter:Shadow(color=grey, direction=135);
        filter:DropShadow(color=grey, offx=3, offy=3);
}
#fbcontent h3 a:hover span{
         background:red;
         color:white;
         font-weight:bold;
}
.kalender{
        width:230px;
        height:14px;
        padding:0px 0px 0px 0px;
        text-align:center;
    }
.back_arrow {
         padding:0px 5px 0px 5px;
         width:60px;
         text-align:left;
    }
.camname {
         width:300px;
         padding:5px 10px 5px 10px;
         text-align:center;
         font-size:20px;
    }
.camname a:hover{
         background:red;
    }
#fbcontent_comment{
        padding:0px 0px 15px 0px;
        color:yellow;
        font-family: “Segoe UI”,Arial,Helvetica,sans-serif;
        font-weight:bold;
        font-size: 14px;
        text-align:center;
        text-shadow: 2px 2px 2px grey;
        filter:Shadow(color=grey, direction=135);
        filter:DropShadow(color=grey, offx=3, offy=3);
}
/* ------ f b c o n t e n t ---------------------------------------------------------------------------------------------- */
#pic_style img{
        margin:10px 0px 10px 0px;
        border-top: 1px solid black;
        border-right: 1px solid black;
        border-bottom: 1px solid white;
        border-left: 1px solid white;
}
#pic_desc0{
        margin:0 auto;
        padding: 0;
        font-size:8px;
        font-weight:normal;
        color: yellow;
        line-height:110%;
        text-align:center;
         text-shadow: 5px 5px 5px black;
         filter:Shadow(color=black, direction=135);
         filter:DropShadow(color=black, offx=2, offy=2);
}
#pic_desc1{
        margin:0 auto;
        padding: 0;
        font-size:16px;
        font-weight:normal;
        color: yellow;
        line-height:160%;
        text-align:center;
         text-shadow: 5px 5px 5px black;
         filter:Shadow(color=black, direction=135);
         filter:DropShadow(color=black, offx=2, offy=2);
}
#pic_desc2{
        margin:0px ;
        padding: 5px 0px 15px 0px;
        font-size:14px;
        font-weight:normal;
        color: yellow;
        line-height:100%;
        text-align:center;
}
/* ------------------------------------
UPDATE A DIV ?????????????
------------------------------------- */
#pic_desc_3{
        margin:0 auto;
        padding: 0px 0px 10px 0px;
        font-size:16px;
        font-weight:normal;
        color: white;
        line-height:120%;
        text-align:center;
        text-shadow: 5px 5px 5px black;
        filter:Shadow(color=black, direction=135);
        filter:DropShadow(color=black, offx=2, offy=2);
}
/* ------------------------------------
UPDATE A DIV ?????????????
------------------------------------- */
#linkspage {
border:0px solid #606060;
width:auto;
display:block;
padding:5px;
margin:20px 5px 5px 0px;
font-size:16px;
color:yellow;
line-height:40px;
}
.linkspagetext {
        margin-top:60px;
        margin-left:10px;
        padding: 20 20 20 0;
        font:normal 14px verdana, sans-serif;
        color:yellow;
        text-shadow:1px 1px 0 rgba(0,0,0, 0.5);
}
a.pic_menu span
 {
 display: none;
 }
a.pic_menu:hover span
 {
 display:block;
 position:absolute;
 padding-top:0px;
 top: 100px;
 left:80px;
 font:normal 20px/140% Arial, Helvetica, sans-serif;
 color:yellow;
 text-decoration:none;
 text-shadow:1px 1px 0 rgba(0,0,0, 0.5);
 border-top: 2px solid grey;
 border-right: 2px solid grey;
 border-bottom: 1px solid black;
 border-left: 1px solid black;
background:grey;
background:-moz-linear-gradient(top,  #5A7EBA 0%, #005A86 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5A7EBA), color-stop(100%,#005A86));
background:-webkit-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
background:-o-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
background:-ms-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
background:linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A7EBA', endColorstr='#005A86',GradientType=1 );
}
a.archiv_pic span
 {
 display: none;
 }
a.archiv_pic:hover span
 {
 display:block;
 position:absolute;
 top: 350px;
 left:35%;
 padding:40px 20px 20px 20px;
 border-top: 2px solid #7F7F7F;
 border-right: 2px solid #7F7F7F;
 border-bottom: 1px solid #3B3B3B;
 border-left: 1px solid #3B3B3B;
background:grey;
background:-moz-linear-gradient(top,  #5A7EBA 0%, #005A86 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5A7EBA), color-stop(100%,#005A86));
background:-webkit-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
background:-o-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
background:-ms-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
background:linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A7EBA', endColorstr='#005A86',GradientType=1 );
 }
a.infos_pic a:link, a:visited
 {
        font-family: “Segoe UI”,Arial,Helvetica,sans-serif;
        font-size:28px;
        font-weight:bold;
        line-height:140%;
        color: yellow;
 }
a.infos_pic:hover
 {
        font-family: “Segoe UI”,Arial,Helvetica,sans-serif;
        font-size:28px;
        font-weight:bold;
        line-height:140%;
        color: yellow;
}
a.infos_pic span
 {
         display: none;
 }
a.infos_pic:hover span
 {
         display:block;
         font:normal 18px/100% Arial, Helvetica, sans-serif;
         color:white;
         position:fixed;
         top: 400px;
         left:40%;
         border-color:blue;
 }




#footer {
position:relative;
height: auto;
padding:10px 0px;
color:black;
text-decoration:none;
clear:both;
width: 100%;
margin:10px auto;
}
#footer span{
position:relative;
margin:0px 10px;
}




#besucher{
text-align:center;
}
#besucher img{
text-align:center;
  -moz-border-radius: 12px;
   -webkit-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 4px 4px 14px #000;
  -webkit-box-shadow: 4px 4px 14px #000;
  box-shadow: 4px 4px 14px #000;
}
#space1{
width:20px;
white-space: nowrap;
}
#titel{
 border: 1px solid #040;
 color:black;
 height:150px;
 }
#message404{
         float:left;
         border: 1px solid #040;
         color:black;
         margin:60px 20px 20px 20px;
         padding:100px 100px 100px 100px;
        font-family: “Segoe UI”,Arial,Helvetica,sans-serif;
         font-size: 42px;
         font-weight: bold !important;
         text-align:center;
         color: yellow !important;
         text-shadow: 5px 5px 5px grey;
         border-top: 2px solid grey;
         border-right: 2px solid grey;
         border-bottom: 1px solid black;
         border-left: 1px solid black;
}
/*------- m a i n c o n t e n t -----------------------------------------------------------------------------------------*/
#main_content{
        position:relative;
        top:0px;
        margin: 0 auto;
        padding: 0px;
        font-family: “Segoe UI”,Arial,Helvetica,sans-serif;

        font-weight: bold;
        color: yellow;
        text-decoration: none;
        list-style: none;
        min-height:700px auto !important;
        min-height:600px;
        background:transparent !important;
        width:1024px;
        border:0px solid red;
}
#main_content a:link, a:visited{
        font-family: “Segoe UI”,Arial,Helvetica,sans-serif;
        font-size:100%;
        font-weight:bold;
        text-decoration: none;
        color: yellow;
        margin: 0px 0px 5px 0px;
        list-style: none;
        z-index=2;
}
#main_content a:hover {
        font-family: “Segoe UI”,Arial,Helvetica,sans-serif;
        font-weight:bold;
        text-decoration: underline;
        color: yellow;
}
#main_content a:hover span{
        text-decoration: none;
}
P {
        text-align: center;
        font-family: “Segoe UI”,Arial,Helvetica,sans-serif;
        font-weight:normal;
        font-size:100%;
        color:white;
}
#main_content h2 {
        text-align:left;
        margin: 0px 0px 0px 0px;
        padding: 2px 0px 10px 20px;
        font: normal 24px verdana, sans-serif;
        color: yellow;
        border-left: 4px solid #bb9137;
        border-bottom: 2px solid #bb9137;
        text-shadow: 5px 5px 5px black;
        filter:Shadow(color=black, direction=135);
        filter:DropShadow(color=black, offx=2, offy=2);
}
#main_content h2 span{
        margin: 0px 20px 0px 10px;
        font: bold 24px verdana, sans-serif;
}
#main_content h2 a:link, #main_content h2 a:visited {
         text-decoration:none;
        }
#main_content h2 a:hover {
         text-decoration:underline;
        }
#main_content h4{
        margin:25px 0 5px 0;
        padding:2px 0 2px 5px;
        font:normal 12px verdana, sans-serif;
        border-left:6px solid #bb9137;
        border-bottom:1px solid #bb9137;
}
#main_content h5{
        margin:0px 0px 3px 0px;
        text-align:center;
        font:bold 250% verdana, sans-serif;
        color: yellow;
        text-shadow: 5px 5px 5px black;
        filter:Shadow(color=black, direction=135);
        filter:DropShadow(color=black, offx=2, offy=2);
}
#main_content h6{
        padding: 0 10 0 10;
        font:normal 14px verdana, sans-serif;
        color:yellow;
        line-height:120%;
}
#main_content h6 span{
        font-weight:bold;
        text-shadow: 5px 5px 5px black;
        filter:Shadow(color=black, direction=135);
        filter:DropShadow(color=black, offx=2, offy=2);
}
#main_content_img img{
        margin:0px 0px 20px 0px;
/*---------------------------------- */
/*    shadow and rounded pictures    */
/*---------------------------------- */
/*---------------------------------- */
}

#main_content_box_big{
          position:absolute;
          margin:  0 auto;
          padding: 0;
          height:auto;
          width: auto;
          font:normal 16px verdana, sans-serif;
          color:yellow;
          text-align:left;
          text-decoration: none;
}
#main_content_box_big span{
          font:bold 16px verdana, sans-serif;
}
#main_content_box_big a:link, #pic_box2 a:visited {
         font:normal 16px verdana, sans-serif;
         text-decoration: none;
         list-style: none;
         color:yellow;
}
#main_content_box_big a:hover {
         font:bold 16px verdana, sans-serif;
         text-decoration: underline;
         color:yellow;
}
#main_content_box_big li {
         padding:15px 0px 5px 20px;
         margin:0px 0px 0px 20px;
         list-style: none ;
}
#main_content_box_big img {
         margin:10px 0px 20px 0px;
}
#main_content_box_big h5 {
        text-align:left;
        margin: 0px 0px 0px 0px;
        padding: 12px 0px 0px 0px;
        font: bold 36px verdana, sans-serif;
        color: yellow;
        text-align:center;
        text-shadow: 5px 5px 5px black;
        filter:Shadow(color=black, direction=135);
        filter:DropShadow(color=black, offx=2, offy=2);
        }
#main_content_box_big_small_text{
          position:absolute;
          margin:  0 auto;
          padding: 0;
          height:auto;
          width: auto;
          font:normal 12px verdana, sans-serif;
          color:yellow;
          text-align:left;
          text-decoration: none;
}
#main_content_box_txt{
          position:absolute;
          margin:  0 auto;
          padding: 0px 60px 20px 60px ;
          height:auto;
          width: auto;
          font:normal 18px verdana, sans-serif;
          color:yellow;
          text-align:left;
          text-decoration: none;
}
#main_content_box_txt span{
          font:normal 16px verdana, sans-serif;
          margin:0px 5px 0px 2px;
          text-decoration: underline;
}
#main_content_box1{
          position:absolute;
          margin:  0px 10px 10px 20px;
          padding: 10px 10px 10px 0px;
          color:black;
          height:500px;
          width:220px;
          font:bold 16px verdana, sans-serif;
          color:yellow;
          text-align:left;
          text-decoration: none;
}
#main_content_box1 a:link, #main_content_box1 a:visited {
         font:bold 16px verdana, sans-serif;
         text-decoration: none;
         list-style: none;
         color:yellow;
}
#main_content_box1 a:hover {
         font:bold 16px verdana, sans-serif;
         text-decoration: underline;
         color:yellow;
}
#main_content_box1 li {
         padding:5px 0px 5px 0px;
         list-style: none;
}
#main_content_box1 img {
         margin:10px 0px 20px 0px;
        border-top: 1px solid black;
        border-right: 1px solid black;
        border-bottom: 1px solid white;
        border-left: 1px solid white;
}
#main_content_box_big_credits{
        padding:0px 0px 0px 0px;
        line-height:0%;
}
/* Hinweis auf der rechten Seite neben den drei Kamera-Bilder links. */
#main_content_box_tip{
         position:absolute;
         top: 10px;
         left:260px;
         width:580px;
         height:30px;
         padding:10px 20px 20px 20px;
         border-top: 2px solid #7F7F7F;
         border-right: 2px solid #7F7F7F;
         border-bottom: 1px solid #3B3B3B;
         border-left: 1px solid #3B3B3B;
         font:bold 16px verdana, sans-serif;
         color:yellow;
         text-align:center;
         background:grey;
         background:-moz-linear-gradient(top,  #800000 0%, #C10000 100%);
         background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#800000), color-stop(100%,#C10000));
         background:-webkit-linear-gradient(top,  #800000 0%,#C10000 100%);
         background:-o-linear-gradient(top,  #800000 0%,#C10000 100%);
         background:-ms-linear-gradient(top,  #800000 0%,#C10000 100%);
         background:linear-gradient(top,  #800000 0%,#C10000 100%);
         filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#800000', endColorstr='#C10000',GradientType=1 );
}
/*-------  e n d  o f  m a i n c o n t e n t ---------------------------------------------------------------*/
/* -------------------------- STARTSEITE ----------------------------------------- */
#home_title{
        text-align:center;
        margin: 0px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-size: 46px;
        font-weight: bold;
        color: yellow;
        text-align:center;
        text-shadow: 10px 10px 10px black;
        filter:Shadow(color=black, direction=135);
        filter:DropShadow(color=black, offx=5, offy=5);
}
#home_pause_scroller{
         position:relative;
         overflow:hidden;
         width:100%;
         padding:0px !important;
        text-align:center;
        margin: 30px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        font-size: 22px !important;
        font-weight: bold;
        color: yellow;
        text-align:center;
        text-shadow: 10px 10px 10px black;
        filter:Shadow(color=black, direction=135);
        filter:DropShadow(color=black, offx=5, offy=5);
}


#home_table_container{
position:relative;
overflow:hidden;
width:95%;
padding:0px !important;
padding:0px 5px 8px 5px !important;
border:0px solid white;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cc0000+0,cc0000+100;Red+Flat */
background: #cc0000; /* Old browsers */
background: -moz-linear-gradient(top, #cc0000 0%, #cc0000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #cc0000 0%,#cc0000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #cc0000 0%,#cc0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#cc0000',GradientType=0 ); /* IE6-9 */
  -moz-box-shadow: 4px 4px 14px #000;
  -webkit-box-shadow: 4px 4px 14px #000;
  box-shadow: 4px 4px 14px #000;
  margin:10px auto 10px auto;
}
table.home_table{
width:100%;
border-collapse:collapse;
margin:0 auto;
border:3px solid red;
border-color: #cc0000; /* Old browsers */
border-color: -moz-linear-gradient(top, #cc0000 0%, #cc0000 100%); /* FF3.6-15 */
border-color: -webkit-linear-gradient(top, #cc0000 0%,#cc0000 100%); /* Chrome10-25,Safari5.1-6 */
border-color: linear-gradient(to bottom, #cc0000 0%,#cc0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#cc0000',GradientType=0 ); /* IE6-9 */
}

.home_table th{
text-align:center;
padding:6px 2px;
border-bottom:0px solid white;
font-size:42px;
text-shadow: 4px 4px black;
}

.home_table tr:nth-child(1) th{text-align:center;padding:12px 5px 5px 5px;border:2px solid white;
background:red;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cc0000+0,cc0000+100;Red+Flat */
background: #cc0000; /* Old browsers */
background: -moz-linear-gradient(top, #cc0000 0%, #cc0000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #cc0000 0%,#cc0000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #cc0000 0%,#cc0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#cc0000',GradientType=0 ); /* IE6-9 */
}
.home_table tr:nth-child(2) th{text-align:center;padding:12px 5px 5px 5px;border:2px solid red;background:white;}
.home_table th img{height:40px;}
.home_table td{text-align:center;padding:10px 5px;border:2px solid red;background:white;}
.home_table td .fa{font-size:40px;text-shadow: 4px 4px lightgrey;}

table.home_table{
}

/* ------------------ pscroller ----------------------------------------------------------------------------- */
#pscroller1{
         position:relative;
         top:0px;
         width: 95%;
         margin: 0px auto 20px auto;
         height: 26px;
         font-family: “Segoe UI”,Arial,Helvetica,sans-serif;
         font-size:22px !important;
         font-weight: normal;
         color:yellow;
         padding: 18px;
         text-align:center;

         background:grey;
         background:-moz-linear-gradient(top,  #5A7EBA 0%, #005A86 100%);
         background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5A7EBA), color-stop(100%,#005A86));
         background:-webkit-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-o-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-ms-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A7EBA', endColorstr='#005A86',GradientType=1 );

  -moz-box-shadow: 4px 4px 14px #000;
  -webkit-box-shadow: 4px 4px 14px #000;
  box-shadow: 4px 4px 14px #000;
}
#pscroller1 span{
         font-weight: bold;
         text-shadow:1px 1px 0 rgba(0,0,0, 0.5);
         }

.someclass{ //class to apply to your scroller(s) if desired
}
/* ------------------ pscroller ----------------------------------------------------------------------------- */



#fadeshow_box_home{
        margin:0 auto;
        margin-top:20px;
        padding: 3px 3px 3px 3px;
        width:660px;
        height:400px;
        text-align:center;
}
#fadeshow_box_home img{
}
#home_subtitle{
        margin: 0px 0px 0px 0px;
        text-align:center;
        font: normal 12px verdana, sans-serif;
        color: yellow;
}
#home_pic_comment{
        position:absolute;
        top:100px;
        left:350px;
        text-align:center;
        font: normal 56px comic;
        color: yellow;
        text-shadow: 5px 5px 5px black;
        filter:Shadow(color=black, direction=135);
        filter:DropShadow(color=black, offx=2, offy=2);
}
#home_loading_count{
         position:absolute;
         width:80px;
         height:80px;
         top:220px;
         left:450px;
}
#home_loading_pic{
         position:absolute;
         width:40px;
         height:40px;
         top:280px;
         left:450px;
}
#alarm_loading_pic{
         position:absolute;
         width:40px;
         height:40px;
         top:180px;
         left:280px;
         border:0;
}
/* ANZAHL DER BILDER IN DEN ARCHIVEN ANZEIGEN */
#archiv_count_pic_1,#archiv_count_pic_2,#archiv_count_pic_3{
         font:bold 16px Helvetica, Arial, sans-serif;
         position:absolute;
         margin-top:53px;
         padding:2px 15px 2px 15px;
         right:120px;
         width=180;
         height= 102;
         margin=0 auto;
         text-align:right;
         color: yellow;
         text-shadow:
         -1px -1px 0 #000000,
         1px -1px 0 #000000,
         -1px 1px 0 #000000,
         1px 1px 0 #000000;
         filter: progid:DXImageTransform.Microsoft.Chroma(color='black') progid:DXImageTransform.Microsoft.Alpha(opacity=100) progid:DXImageTransform.Microsoft.dropshadow(color=black,offX=1,offY=1) progid:DXImageTransform.Microsoft.dropshadow(color=black,offX=-1,offY=1) progid:DXImageTransform.Microsoft.dropshadow(color=black,offX=1,offY=-1) progid:DXImageTransform.Microsoft.dropshadow(color=black,offX=-1,offY=-1);
         background:grey;
         background:-moz-linear-gradient(top,  #5A7EBA 0%, #005A86 100%);
         background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5A7EBA), color-stop(100%,#005A86));
         background:-webkit-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-o-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-ms-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A7EBA', endColorstr='#005A86',GradientType=1 );
         border-top: 2px solid #7F7F7F;
         border-right: 2px solid #7F7F7F;
         border-bottom: 1px solid #3B3B3B;
         border-left: 1px solid #3B3B3B;
         border-radius:5px 5px 5px 5px;
  -moz-box-shadow: 4px 4px 14px #000;
  -webkit-box-shadow: 4px 4px 14px #000;
  box-shadow: 4px 4px 14px #000;
}
#archiv_count_pic_1{
         top:95px;
}
#archiv_count_pic_2{
         top:268px;
}
#archiv_count_pic_3{
         top:440px;
}
/* ANZAHL DER BILDER IN DEN ARCHIVEN ANZEIGEN */
/* end of home section */
#std_pic{
         position:absolute;
         top: 80px;
         left:260px;
         width:580px;
         height:315px;
         padding:20px 20px 70px 20px;
         border-top: 2px solid #7F7F7F;
         border-right: 2px solid #7F7F7F;
         border-bottom: 1px solid #3B3B3B;
         border-left: 1px solid #3B3B3B;
         text-align:center;
         background:grey;
         background:-moz-linear-gradient(top,  #5A7EBA 0%, #005A86 100%);
         background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5A7EBA), color-stop(100%,#005A86));
         background:-webkit-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-o-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-ms-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A7EBA', endColorstr='#005A86',GradientType=1 );
}
#std_main_picture_box{
         margin:0 auto;
         width:560px;
         height:315px;
         padding:40px 0px 0px 0px;
}
a.pic_live span {
display: none;
}
a.pic_live:hover span {
         display:block;
         position:absolute;
         top: 80px;
         left:260px;
         width:580px;
         height:310px;
         padding:20px 20px 80px 20px;
         border-top: 2px solid #7F7F7F;
         border-right: 2px solid #7F7F7F;
         border-bottom: 1px solid #3B3B3B;
         border-left: 1px solid #3B3B3B;
         font:bold 18px verdana, sans-serif;
         color:yellow;
         text-align:center;
         background:grey;
         background:-moz-linear-gradient(top,  #5A7EBA 0%, #005A86 100%);
         background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5A7EBA), color-stop(100%,#005A86));
         background:-webkit-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-o-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-ms-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A7EBA', endColorstr='#005A86',GradientType=1 );
         z-index:9999;
}
#info_std_pic{
         display:block;
         position:absolute;
         top: 40px;
         left:260px;
         width:420px;
         height:300px;
         padding:20px 20px 80px 20px;
         border-top: 2px solid #7F7F7F;
         border-right: 2px solid #7F7F7F;
         border-bottom: 1px solid #3B3B3B;
         border-left: 1px solid #3B3B3B;
         font:bold 18px verdana, sans-serif;
         color:yellow;
         text-align:center;
         background:grey;
         background:-moz-linear-gradient(top,  #5A7EBA 0%, #005A86 100%);
         background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5A7EBA), color-stop(100%,#005A86));
         background:-webkit-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-o-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-ms-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A7EBA', endColorstr='#005A86',GradientType=1 );
}
a.pic_info span {
display: none;
}
a.pic_info:hover span {
         display:block;
         position:absolute;
         top: 40px;
         left:260px;
         width:420px;
         height:300px;
         padding:20px 20px 80px 20px;
         border-top: 2px solid #7F7F7F;
         border-right: 2px solid #7F7F7F;
         border-bottom: 1px solid #3B3B3B;
         border-left: 1px solid #3B3B3B;
         font:bold 18px verdana, sans-serif;
         color:yellow;
         text-align:center;
         background:grey;
         background:-moz-linear-gradient(top,  #5A7EBA 0%, #005A86 100%);
         background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5A7EBA), color-stop(100%,#005A86));
         background:-webkit-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-o-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-ms-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A7EBA', endColorstr='#005A86',GradientType=1 );
                  z-index:99;
}
#arch_pic{
         position:absolute;
         top: 20px;
         left:260px;
         width:580px;
         height:310px;
         padding:20px 20px 80px 20px;
         border-top: 2px solid #7F7F7F;
         border-right: 2px solid #7F7F7F;
         border-bottom: 1px solid #3B3B3B;
         border-left: 1px solid #3B3B3B;
         font:bold 18px verdana, sans-serif;
         color:yellow;
         text-align:center;
         background:grey;
         background:-moz-linear-gradient(top,  #5A7EBA 0%, #005A86 100%);
         background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5A7EBA), color-stop(100%,#005A86));
         background:-webkit-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-o-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-ms-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A7EBA', endColorstr='#005A86',GradientType=1 );
         z-index:99;
}
#arch_pic img{
/*---------------------------------- */
/*    shadow and rounded pictures    */
/*---------------------------------- */
        -moz-border-radius: 12px;
        -webkit-border-radius: 12px;
        border-radius: 12px;
        -moz-box-shadow: 4px 4px 14px #000;
        -webkit-box-shadow: 4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;
/*---------------------------------- */
}
#links_page_pictures{
         position:absolute;
         top: -20px;
         left:560px;
         width:280px;
         height:170px;
         padding:0;
         text-align:center;
         z-index:99;
}
#links_loading_pic{
         position:absolute;
         top: 80px;
         left:680px;
         width:20px;
         height:20px;
}
a.pic_archiv span {
display: none;
}
a.pic_archiv:hover span {
         display:block;
         position:absolute;
         top: 20px;
         left:260px;
         width:580px;
         height:310px;
         padding:20px 20px 80px 20px;
         border-top: 2px solid #7F7F7F;
         border-right: 2px solid #7F7F7F;
         border-bottom: 1px solid #3B3B3B;
         border-left: 1px solid #3B3B3B;
         font:bold 18px verdana, sans-serif;
         color:yellow;
         text-align:center;
         background:grey;
         background:-moz-linear-gradient(top,  #5A7EBA 0%, #005A86 100%);
         background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5A7EBA), color-stop(100%,#005A86));
         background:-webkit-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-o-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-ms-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A7EBA', endColorstr='#005A86',GradientType=1 );
         z-index:999999;
}
#pic_box2{
          position:absolute;
          margin:  10px 10px 10px 10px;
          padding: 20px 20px 20px 20px;
          color:black;
          height:auto;
          width: 980px;
          font:normal 16px verdana, sans-serif;
          color:yellow;
          text-align:left;
          text-decoration: none;
}
#pic_box2 a:link, #pic_box2 a:visited {
         font:bold 16px verdana, sans-serif;
         text-decoration: none;
         list-style: none;
         color:yellow;
}
#pic_box2 a:hover {
         font:bold 16px verdana, sans-serif;
         text-decoration: underline;
         color:yellow;
}
#pic_box2 li {
          padding:15px 0px 5px 20px;
          list-style: none;
}
#pic_box2 img {
         margin:10px 0px 20px 0px;
}
#box2_small{
          padding: 0px 0px 0px 20px;
          font:normal 12px verdana, sans-serif;
          color:yellow;
          text-align:left;
          text-decoration: none;
}
a.links_pic span{
display: none;
}
a.links_pic:hover span{
         display:block;
         position:absolute;
         width:280px;
         height:300px;
         top: -10px;
         left:560px;
         background:grey;
         background:-moz-linear-gradient(top,  #800000 0%, #C10000 100%);
         background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#800000), color-stop(100%,#C10000));
         background:-webkit-linear-gradient(top,  #800000 0%,#C10000 100%);
         background:-o-linear-gradient(top,  #800000 0%,#C10000 100%);
         background:-ms-linear-gradient(top,  #800000 0%,#C10000 100%);
         background:linear-gradient(top,  #800000 0%,#C10000 100%);
         filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#800000', endColorstr='#C10000',GradientType=1 );
         -webkit-box-shadow: 0px 0px 40px rgba(255,255,255,0.8);
         -moz-box-shadow: 0px 0px 40px rgba(255,255,255,0.8);
         box-shadow: 0px 0px 40px rgba(255,255,255,0.8);
         z-index:999999;
}
#trenn_float{
          position:float;
          margin:  20px 0px 20px 0px;
          padding: 0px 0px 0px 0px;
          height:2px;
          background:grey;
          width: 920px;
}
#trenn_s {
         margin:0px 5px 10px 5px;
         padding:0px 10px 0px 5px;
         height:2px;
         background:white;
         //border-top: 2px solid red;
         //border-bottom: 2px solid blue;
}

#space{
         margin:10px 0px 10px 0px;
}
#doublespace{
         margin:20px 0px 20px 0px;
}


/* ------------------ homecounter ----------------------------------------------------------------------------- */
#home_title_2{
         position:absolute;
         width:600px;
         margin:0px 60px 0px 160px;
         top:565px;
         padding: 5px 10px 5px 10px;
         background:-moz-linear-gradient(top,  #800000 0%, #C10000 100%);
         background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#800000), color-stop(100%,#C10000));
         background:-webkit-linear-gradient(top,  #800000 0%,#C10000 100%);
         background:-o-linear-gradient(top,  #800000 0%,#C10000 100%);
         background:-ms-linear-gradient(top,  #800000 0%,#C10000 100%);
         background:linear-gradient(top,  #800000 0%,#C10000 100%);
         filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#800000', endColorstr='#C10000',GradientType=1 );
  -moz-box-shadow: 4px 4px 14px #000;
  -webkit-box-shadow: 4px 4px 14px #000;
  box-shadow: 4px 4px 14px #000;
         color:yellow;
         font:normal 14px verdana, sans-serif;
         text-align:center;
}
#home_title_2 a:link {
         color:yellow;
         font:bold 14px verdana, sans-serif;
}
#home_title_2 a:hover {
         color:red;
         font:bold 14px verdana, sans-serif;
         text-decoration: none;
}
#home_title_2 span{
         font:bold 14px verdana, sans-serif;
}
/* ------------------ homecounter ----------------------------------------------------------------------------- */
#fancy_content{
        position:inline;
        margin:0 auto;
        padding: 0px 10px 0px 10px;
        width:920px;
        height:480px;
}



#alarm_1_off, #alarm_2_off, #alarm_3_off, #alarm_5_off, #alarm_5_off {
         position: relative;
         top:0px;
         left:0;
         height:499px;
         width:919px;
         padding:0px 0px 0px 0px;
         border-top: 1px solid black;
         border-right: 1px solid black;
         border-bottom: 1px solid white;
         border-left: 1px solid white;
  -moz-border-radius: 12px;
   -webkit-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 4px 4px 14px #000;
  -webkit-box-shadow: 4px 4px 14px #000;
  box-shadow: 4px 4px 14px #000;
}
#alarm_1_off {
         background: url(../alarm_1/livepic1_000_offline.jpg) center no-repeat;
         filter: alpha(opacity=90);
         opacity: 0.90;
}
#alarm_2_off {
         background: url(../alarm_2/livepic2_000_offline.jpg) center no-repeat;
         filter: alpha(opacity=90);
         opacity: 0.90;
}
#alarm_3_off {
         background: url(../alarm_3/livepic3_000_offline.jpg) center no-repeat;
         filter: alpha(opacity=90);
         opacity: 0.90;
}
#alarm_4_off {
         background: url(../alarm_4/livepic4_000_offline.jpg) center no-repeat;
         filter: alpha(opacity=90);
         opacity: 0.90;
}
#alarm_5_off {
         background: url(../alarm_5/livepic5_000_offline.jpg) center no-repeat;
         filter: alpha(opacity=90);
         opacity: 0.90;
}
#alarm_1_off span, #alarm_2_off span, #alarm_3_off span, #alarm_4_off span, #alarm_5_off span{
        position: absolute;
        height:400px;
        width:920px;
        padding: 50px 0px 0px 0px ;
                font-family: “Segoe UI”,Arial,Helvetica,sans-serif;

        font-size: 48px;
        font-weight: normal !important;
        color: red;
        text-align:center;
        line-height:150%;
        text-shadow: 5px 5px 5px black;
        filter:Shadow(color=black, direction=135);
        filter:DropShadow(color=black, offx=2, offy=2);
}




#glow_div{
}
#glow_div img{
  -moz-border-radius: 12px;
   -webkit-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 4px 4px 14px #000;
  -webkit-box-shadow: 4px 4px 14px #000;
  box-shadow: 4px 4px 14px #000;
}
#glow_div img:hover{
        /*Glow*/
         -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
         -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
         box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}
#maintenance img{
        border-top: 1px solid black;
        border-right: 1px solid black;
        border-bottom: 1px solid white;
        border-left: 1px solid white;
         -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
         -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
         box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}
#livestream_box{
        margin:0 auto;
        padding:10px 0px 10px 30px;
        width:680px;
        height:440px;
        text-align:center;
        border-top: 1px solid black;
        border-right: 1px solid black;
        border-bottom: 1px solid white;
        border-left: 1px solid white;
         -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
         -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
         box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
         z-index=-1 !important;
}
#livestream_box_comment{
        margin:0 auto;
        padding:10px 0px 10px 30px;
        width:680px;
        height:auto;
        text-align:center;
        border-top: 1px solid black;
        border-right: 1px solid black;
        border-bottom: 1px solid white;
        border-left: 1px solid white;
         -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
         -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
         box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}
#livestream_loading{
         position:absolute;
         top:500px;
         left:500px;
}
#pixlie_lnk{
        margin: 0 auto;
        padding:0px 0px 5px 30px;
        width:auto;
        height:auto;
                font-family: “Segoe UI”,Arial,Helvetica,sans-serif;

        font-size: 10px;
        font-weight: normal !important;
        color: yellow;
        text-align:center;
}
#pixlie_lnk a:link, a:visited{
        color: yellow;
        text-align:center;
        font-weight: normal !important;
        color: yellow;
}
#pixlie_lnk a:hover{
        color: white;
        text-align:center;
         -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
         -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
         box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}
#info_meteo_box{
         display:block;
         position:absolute;
         top: 40px;
         left:260px;
         width:400px;
         height:340px;
         padding:20px 20px 40px 40px;
         border-top: 2px solid #7F7F7F;
         border-right: 2px solid #7F7F7F;
         border-bottom: 1px solid #3B3B3B;
         border-left: 1px solid #3B3B3B;
         font:bold 18px verdana, sans-serif;
         color:yellow;
         text-align:center;
         background:grey;
         background:-moz-linear-gradient(top,  #5A7EBA 0%, #005A86 100%);
         background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5A7EBA), color-stop(100%,#005A86));
         background:-webkit-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-o-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-ms-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A7EBA', endColorstr='#005A86',GradientType=1 );
}

#links_list li
{
         padding:5px 0px 5px 20px;
         list-style: square ;
}


#kontakt_m_1 a:link, a:visited,
#kontakt_m_2 a:link, a:visited{
         position:absolute;
         padding:20px;
         width:320px;
         height:340px;
         font:bold 22px verdana, sans-serif;
         color:yellow;
         text-align:center;
         background:grey;
         background:-moz-linear-gradient(top,  #5A7EBA 0%, #005A86 100%);
         background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5A7EBA), color-stop(100%,#005A86));
         background:-webkit-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-o-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:-ms-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         background:linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
         filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A7EBA', endColorstr='#005A86',GradientType=1 );
}
#kontakt_m_1 a:link, a:visited{
         top: 60px;
         left:80px;
}

#kontakt_m_2 a:link, a:visited{
         top: 60px;
         left:500px;
}

#kontakt_m_1 a:hover,
#kontakt_m_2 a:hover
{
  -moz-border-radius: 12px;
   -webkit-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 4px 4px 14px #000;
  -webkit-box-shadow: 4px 4px 14px #000;
  box-shadow: 4px 4px 14px #000;
}